<style>
	body
	{
		background-color: #E6F2FF;
	}
	.container
	{
		background-color: white;
	}
	.head
	{
		margin-left: 3%;
		margin-top: 3%;
	}
</style>
<div class="container">
	<div class="head"><h2>About Us</h2></div>
	<div class="content">
		<?php echo $content['Content']['content']; ?>
	</div>

</div>